footer {
    position: relative;
    margin-bottom: 0;
}

body {
    background-color: #c2ccb1;
}

.box {
    width: 600px;
    margin: 50px auto;
    text-align: left;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 20px 40px;
    box-sizing: border-box;
    position: relative;
}